- @page_title = t('.change_your_password')

._devise-form
  = form_for(resource,
              as: resource_name,
              url: password_path(resource_name),
              html: { method: :put }) do |f|
    = render 'devise/shared/error_messages', resource: resource

    = f.hidden_field :reset_password_token

    .rui-field
      = f.label :password, t('.new_password')
      = f.password_field :password, autofocus: true, autocomplete: 'new-password', required: true
      - if @minimum_password_length
        .rui-field__help= t('devise.shared.minimum_password_length', count: @minimum_password_length)
    .rui-field
      = f.label :password_confirmation, t('.confirm_new_password')
      = f.password_field :password_confirmation, autocomplete: 'new-password', required: true

    .rui-actions.rui-actions--bottom
      = f.submit t('.change_my_password'), class: 'rui-button rui-button--recording'

  %div
    = render 'devise/shared/links'
